<resources>

    <string name="app_name">CleanMachine</string>
    <string name="action_settings">Settings</string>

    <string name="net_error">网络不给力</string>
    <string name="title">清洗机器人</string>
    <string name="text0">按钮1</string>
    <string name="text1">测试邮件接口</string>
    <string name="text2">getOrderStatus</string>
    <string name="start_time">开始时间</string>
    <string name="end_start">结束时间</string>
    <string name="hours">小时</string>
    <string name="day">日</string>
    <string name="month">月</string>
    <string name="year">年</string>
    <string name="screening">筛选</string>
    <string name="Input_time">请输入时间和日期</string>
    <string name="show_material">查看物料</string>
    <string name="alarm_record">报警记录</string>
    <string name="general_parameter">通用参数</string>
    <string name="advance_parameter">进阶参数</string>
    <string name="network_selection">网络选择</string>
    <string name="bright">亮度</string>
    <string name="volume">音量</string>
    <string name="modify">确认修改(返回到广告页面后生效)</string>
    <string name="contact">机器联系人</string>
    <string name="contact1">联系人</string>
    <string name="black">返回客户端</string>
    <string name="input_confirm_password">请输入确认密码</string>
    <string name="input_new_password">请输入新密码</string>
    <string name="input_older_password">请输入旧密码</string>
    <string name="older_password">旧密码:</string>
    <string name="confirm_password">确认密码:</string>
    <string name="new_password">新密码:</string>
    <string name="environmental_comfort_index">环境舒适指数</string>
    <string name="humidity">湿度</string>
    <string name="temperature">温度</string>
    <string name="environmental_testing">环境检测</string>
    <string name="regular_cleaning">定时清洗</string>
    <string name="start_cleaning">开始清洗</string>
    <string name="cleaning_method">清洗方式</string>
    <string name="traffic_was">人流量</string>
    <string name="update">更新</string>
    <string name="flow_people_today">今日人流量</string>
    <string name="temperature_humidity">温湿度</string>
    <string name="a">个</string>
    <string name="complete">已处理</string>
    <string name="enter_password">请输入密码</string>
    <string name="input_use_name">请输入用户名</string>
    <string name="fault_today">今日故障</string>
    <string name="vsersion">版本号 1.0.0</string>
    <string name="is_update">检查更新</string>
    <string name="connect_server">连接服务器</string>
    <string name="time">时间</string>
    <string name="error_events">错误事件</string>
    <string name="note">备注</string>
    <string name="total_cleaning_times_today">今日总清洗次数</string>
    <string name="random_cleaning_times_today">今日随机清洗次数</string>
    <string name="regular_cleaning_times_today">今日定时清洗次数</string>
    <string name="contact_phone_number">联系电话</string>
    <string name="enter_contact_number">请输入联系电话</string>
    <string name="untreated">未处理</string>
    <string name="managemen_system">连接管理系统</string>
    <string name="server_id">请输入管理系统id</string>

    <string name="warring_msg">报警提示</string>
    <string name="warring_content">机器故障：请联系机身维护</string>
    <string name="warring_content1">机器故障：请联系机身维护人员电话：</string>

    <string name="hint_pas">请输入密码</string>
    <string name="login">登录</string>
    <string name="back_to_user">返回用户端</string>

    <string name="system_setting">系统设置</string>
    <string name="check_update">检查更新</string>
    <string name="change_price">商品调价</string>
    <string name="reset_pass">重置密码</string>
    <string name="language_setting">语言设置</string>
    <string name="pay_type">支付方式</string>
    <string name="data_statistics">数据统计</string>
    <string name="parameter_adjustment">参数调整</string>
    <string name="check_thing">查看物料</string>
    <string name="ad_man">广告管理</string>
    <string name="check_in">维护人员签到</string>
    <string name="maintain_state_upload">维护情况上报</string>
    <string name="connected_server">已连接管理系统</string>
    <string name="server_name">aaa1234567bb</string>
    <string name="disconnect_server">脱离系统</string>

    <string name="confirm_reminder">确认提醒</string>
    <string name="confirm_content">是否确定申请脱离系统？</string>
    <string name="guang_ji">开/关机提示</string>
    <string name="guang_ji1">是否立即开机？</string>
    <string name="guan_ji_now">立即关机</string>
    <string name="open_now">立即开机</string>
    <string name="confirm">确定</string>
    <string name="cancel">取消</string>

    <string name="apply_connect">申请远程连接系统</string>
    <string name="apply_now">立即申请</string>

    <string name="net_choose">网络选择</string>
    <string name="net_4g">4G</string>
    <string name="net_wifi">WIFI</string>
    <string name="screen_light">屏幕亮度</string>
    <string name="vioce">系统音量</string>
    <string name="robot_contacts">机器联系人 </string>
    <string name="contacts">联系人</string>
    <string name="way_contacts">联系方式</string>
    <string name="update_success">更新成功</string>

    <string name="old_pas">旧密码:</string>
    <string name="new_pas">新密码:</string>
    <string name="confirm_pas">确认密码:</string>
    <string name="old_pas_hint">请输入旧密码</string>
    <string name="new_pas_hint">请输入新密码</string>
    <string name="confirm_pas_hint">请输入确认密码</string>
    <string name="confirm_revision">确认修改</string>
    <string name="modified_success">修改成功</string>
    <string name="modified_failed">修改失败</string>


    <string name="par_currency">通用参数</string>
    <string name="par_advanced">进阶参数</string>
    <string name="hint_compensate">请输入参数</string>
    <string name="x">x</string>
    <string name="y">y</string>
    <string name="z">z</string>

   <string name="second">秒</string>
    <string name="chinese">中文</string>
    <string name="english">English</string>
    <string name="reset">确定修改</string>



    <string name="operate">操作</string>
    <string name="upload_now">立即上报</string>

    <string name="none">无</string>

    <string name="address">地址</string>
    <string name="content">内容</string>
    <string name="state">状态</string>
    <string name="undefined">未定义</string>

    <string name="x_check_lose_step">丢步检测</string>
    <string name="x_check_stove_turn">炉头转动检测</string>


    <string name="y_air_pump">气泵</string>
    <string name="y_water_pump">水泵</string>
    <string name="y_heating_mg">电磁加热</string>
    <string name="y_fan_exhaust">排气风扇</string>
    <string name="y_tick_motor">出棍电机</string>
    <!--    <string name="y_tick_motor"></string>-->
    <string name="y_humidifier">加湿器</string>
    <string name="y_fan_dissipate_heat">线圈散热风机</string>

    <string name="door_2"></string>
    <string name="air_pump_start">气泵启动</string>
    <string name="clear">清洗</string>
    <string name="stove_fan">线圈散热风机</string>
    <string name="fan_exhaust">排气风机</string>

    <string name="add">添加</string>
    <string name="clean">清除</string>
    <string name="clean_already">已清除</string>
    <string name="add_already">已添加</string>

    <string name="order_statistics">订单统计</string>
    <string name="type_contrast">花式统计</string>

    <string name="order_count">数据统计/订单统计</string>
    <string name="fancy_count">数据统计/花式统计</string>
    <string name="time_start">开始时间</string>
    <string name="time_chose_start">选择开始时间</string>
    <string name="time_end">结束时间</string>
    <string name="time_chose_end">选择结束时间</string>
    <string name="contract">对比</string>
    <string name="unit">单位</string>
    <string name="fancy">花型</string>
    <string name="all">全部</string>
    <string name="screen">筛选</string>
    <string name="hour">小时</string>
    <string name="small">花糖棉花小</string>
    <string name="big">白色棉花大</string>

    <string name="error_thing">错误事件</string>
    <string name="remark">备注</string>

    <string name="img">图片</string>
    <string name="video">视频</string>
    <string name="type">类型</string>
    <string name="play_time">播放时间</string>
    <string name="create_time">创建时间</string>
    <string name="ad_1">棉花糖宣传广告</string>
    <string name="ad_2">右侧宣传广告</string>
    <string name="choose_1">选择显示</string>
    <string name="choose_2">当前显示</string>
    <string name="ad_content">是否确定选择该广告进行显示</string>

    <string name="get_data">正在获取数据中...</string>
    <string name="get_update">更新成功，正在获取数据...</string>

    <string name="warring_forward_obstaclesM600">No.1 前进有阻碍</string>
    <string name="warring_falling_blockM601">No.2 下降有阻碍</string>
    <string name="warring_x_axis_stepM602">No.3 X轴丢步</string>
    <string name="warring_y_axis_stepM603">No.4 Y轴丢步</string>
    <string name="iox2">Z轴原位传感器</string>
    <string name="iox3">Y轴原位传感器</string>
    <string name="iox4">X轴原位传感器</string>
    <string name="iox5">A轴水平到位</string>
    <string name="iox7">前进感应(E轴原位传感器)</string>
    <string name="iox10">下降感应</string>
    <string name="iox11">紧急停止NC</string>
    <string name="iox12">留空备用</string>
    <string name="iox13">留空备用</string>
    <string name="iox14">留空备用</string>
    <string name="iox15">留空备用</string>
    <string name="iox16">留空备用</string>
    <string name="iox17">留空备用</string>
    <string name="iox20">蹲位1 人体感应器</string>
    <string name="iox21">蹲位2 人体感应器</string>
    <string name="iox22">蹲位3 人体感应器</string>
    <string name="iox23">蹲位4 人体感应器</string>
    <string name="iox24">蹲位5 人体感应器</string>
    <string name="iox25">蹲位6 人体感应器</string>
    <string name="iox26">留空备用</string>
    <string name="iox27">留空备用</string>


    <string name="ioy0">X轴PLS脉冲</string>
    <string name="ioy1">Y轴PLS脉冲</string>
    <string name="ioy2">E轴PLS脉冲</string>
    <string name="ioy3">A轴PLS脉冲</string>
    <string name="ioy4">X轴DIR方向</string>
    <string name="ioy5">Y轴DIR方向</string>
    <string name="ioy6">E轴DIR方向</string>
    <string name="ioy7">A轴PLS方向</string>
    <string name="ioy10">Z轴正转(伸长)</string>
    <string name="ioy11">Z轴反转(回收)</string>
    <string name="ioy12">清洁消毒水泵喷水</string>
    <string name="ioy13">喷水泵启动</string>
    <string name="ioy14">洁厕灵</string>
    <string name="ioy15">汽水转换电磁阀</string>
    <string name="ioy16">消毒液</string>
    <string name="ioy17">指示灯</string>
    <string name="ioy20">蹲位1 工作灯</string>
    <string name="ioy21">蹲位2 工作灯</string>
    <string name="ioy22">蹲位3 工作灯</string>
    <string name="ioy23">蹲位4 工作灯</string>
    <string name="ioy24">蹲位5 工作灯</string>
    <string name="ioy25">蹲位6 工作灯</string>


    <string name="describe">描述</string>

    <string name="update_price_success">调价成功</string>
    <string name="update_price_failed">调价失败</string>
    <string name="heart_success">心跳成功</string>
    <string name="heart_failed">心跳失败</string>

    <string name="reminder">温馨提示</string>
    <string name="eq_no_pay">该设备还未设置支付方式</string>
    <string name="set_pay">请设置支付方式</string>
    <string name="ple_connect">请先连接连接服务器,再进行操作</string>
    <string name="no_cid">设备id获取失败，请确保已连接网络</string>
    <string name="sync">是否同步?</string>
    <string name="sync1">要同步的内容如下:</string>
    <string name="sync_now">正在同步</string>

    <string name="synchronizing">同步中...</string>
    <string name="sync_success">（同步成功）</string>
    <string name="no_sync">（未同步）</string>
    <string name="sync_content">正在同步内容：</string>
    <string name="sync_product">商品数据</string>
    <string name="sync_pas">admin/guest密码</string>


    <string name="already_connect">设备已连接</string>
    <string name="connecting">连接申请中</string>
    <string name="connecting1">设备申请中，请等待后台同意</string>
    <string name="rejected">设备已被拒绝,请重新连接</string>
    <string name="rejected1">设备申请通过，连接成功</string>
    <string name="connect_success">连接成功</string>
    <string name="empty_password">密码不能为空</string>
    <string name="empty_account_pas">账号密码不能为空</string>
    <string name="already_have">该设备已存在，是否同步所用内容</string>


    <string name="minute">分</string>


    <string name="select_date">选择日期</string>
    <string name="current_date">当前日期</string>
    <string name="select_time">选择时间</string>
    <string name="current_time">当前时间</string>
    <string name="qsrlxfs">请输入联系方式</string>
    <string name="qsrlxr">请输入联系人</string>
    <string name="mmbyz">两次密码不一致，请重新输入</string>
    <string name="no_data">请选择时间获取数据</string>
    <string name="no_data_time">本时间段暂无数据，请重新选择时间</string>
    <string name="no_select_time">选择的时间不能为空</string>
    <string name="select_right_time">请选择正确的时间</string>

    <string name="qdsy">确定使用</string>
    <string name="qxsy">取消使用</string>
    <string name="qxxs">取消显示</string>
    <string name="qxxs_content">是否取消该广告的显示</string>

    <string name="have_update_content1">发现新版本v</string>
    <string name="have_update_content2">是否立即更新？</string>
    <string name="update_now">立即更新</string>
    <string name="version_name">版本号:</string>
    <string name="no_update">当前版本为最新版本</string>
    <string name="download_now">正在下载中...</string>


    <string name="coin_warring1">如有疑问，请联系客服人员电话</string>
    <string name="open_operate">请开机后再操作</string>
    <string name="coin_success">投币成功</string>
    <string name="choose_time">请输入时间</string>

    <string name="year_input">请输入年份</string>
    <string name="month_input">请输入月份</string>
    <string name="day_input">请输入天数</string>
    <string name="hour_input">请输入小时</string>

    <string name="ringht_month_input">请输入正确的月份</string>
    <string name="ringht_day_input">请输入正确的天数</string>
    <string name="ringht_hour_input">请输入正确的小时</string>

    <string name="ljlj">立即连接</string>
    <string name="unsav_wifi">是否取消保存该WiFi的密码</string>
    <string name="unsav_wifi1">取消保存</string>
    <!--制作失败，请联系客服人员电话： -->


    <string name="current_time1">当前时间:</string>
    <string name="equipment_no">设备编号:</string>

    <string name="coin_pay">投币支付</string>

    <string name="order_online_sta">数据统计/线上订单查询</string>
    <string name="order_underline_sta">数据统计/线下订单查询</string>
    <string name="synchroniz_fail">广告下载失败，请检查后台广告数据是否有误</string>
    <string name="warring_khmkmcs">客户门开门超时</string>
    <string name="warring_ztxhcs">做糖循环超时</string>

    <string name="order_coin_statistics">投币订单统计</string>
    <string name="order_no_pay_statistics">无需支付订单统计</string>

    <string name="order_online">线上订单查询</string>
    <string name="order_underline">线下订单查询</string>


    <string name="zfcg">支付成功</string>
    <string name="qxzwjbf">请选择文件播放</string>
    <string name="zzz">制作中</string>
    <string name="ljsb">连接失败，请确保连接上系统id</string>
    <string name="wifimmcw">wifi密码错误</string>
    <string name="wifi_connection_successful">wifi连接成功</string>
    <string name="glyid">输入管理id不能为空</string>
    <string name="bzc">暂不支持这个功能</string>
    <string name="shibai">切换4g失败</string>
    <string name="tian">时间不能超过两天</string>
    <string name="yue">时间不能超过一个月</string>
    <string name="xgwc">修改完成</string>
    <string name="kssj">开始时间不能大于结束时间或者时间不能相同</string>
    <string name="adlcg">admin登录成功</string>
    <string name="gdlcg">guest登录成功</string>
    <string name="yues">时间不能超过12个月</string>
    <string name="sjcw">时间错误</string>
    <string name="nian">时间不能超过10年</string>
    <string name="kjcg">关机成功</string>
    <string name="gjcg">开机成功</string>
    <string name="idsb">id获取失败，请检查网络</string>
    <string name="yjcsh">该设备已经初始化</string>
    <string name="dlsb">登录失败</string>
    <string name="shuru">秒后再输入密码</string>
    <string name="pelase">请在</string>


    <string name="order_no">订单编号</string>
    <string name="order_input">请输入订单编号</string>
    <string name="order_state">订单状态</string>
    <string name="order_name">产品名称</string>
    <string name="no_pay">未支付</string>
    <string name="already_pay">已支付</string>
    <string name="refund_ing">退款中</string>
    <string name="already_refund">已退款</string>
    <string name="loading_all">全部加载完成</string>
    <string name="loading">正在加载中</string>
    <string name="price">价格</string>
    <string name="wechat_pay">微信支付</string>
    <string name="alipay_pay">支付宝支付</string>
    <string name="order_pay_timer">订单付款时间</string>
    <string name="order_create_timer">订单创建时间</string>
    <string name="no">序号</string>
    <string name="cgjc">插棍检查禁止</string>
    <string name="zdcg">自动出棍</string>

    <string name="exit_app">是否要退出本App？</string>
    <string name="reset_system">是否要重启系统？</string>
    <string name="show">显示花型</string>
    <string name="not_null">输入数据不能为空</string>
    <string name="advance_parameter_1">X轴回零速度</string>
    <string name="advance_parameter_2">X轴爬行速度</string>
    <string name="advance_parameter_3">Y轴回零速度</string>
    <string name="advance_parameter_4">Y轴爬行速度</string>
    <string name="advance_parameter_5">E轴回零速度</string>
    <string name="advance_parameter_6">E轴爬行速度</string>
    <string name="advance_parameter_7">A轴回零速度</string>
    <string name="advance_parameter_8">A轴爬行速度</string>
    <string name="advance_parameter_9">X轴加速度</string>
    <string name="advance_parameter_10">X轴减速度</string>
    <string name="advance_parameter_11">Y轴加速度</string>
    <string name="advance_parameter_12">Y轴减速度</string>
    <string name="advance_parameter_13">E轴加速度</string>
    <string name="advance_parameter_14">E轴减速度</string>
    <string name="advance_parameter_15">A轴加速度</string>
    <string name="advance_parameter_16">A轴减速度</string>
    <string name="edit_no_null">输入框不能为空</string>
    <string name="pro_motioncode">线上/优惠码支付</string>
    <string name="role">权限管理</string>
    <string name="y_stick_motor">出棍电机</string>
    <string name="y_humidifier_water_pump">加湿器水泵</string>
    <string name="service_contact">服务联系人：</string>
    <string name="service_line">服务投诉热线：</string>
    <string name="y_dir_x">X轴DIR</string>
    <string name="humidifier_water_leve_detection">加湿器水位检测</string>
    <string name="signal_strength">你好，当前机器信号弱，不支持买棉花糖！谢谢！</string>
    <string name="no_continuous_oepn_close_chance">请在%1$d秒后开关机！</string>
    <string name="mdbxinyongka">MDB信用卡</string>
    <string name="coin_pulse">币数脉冲除以x值</string>
    <string name="oldpas">原始密码不正确</string>
    <string name="all_clean">全蹲位清洁</string>
    <string name="debug_1">A轴正转(水平趋势)</string>
    <string name="debug_2">A轴反转(垂直趋势)</string>
    <string name="debug_3">喷水泵启动</string>
    <string name="debug_4">气泵启动</string>
    <string name="debug_5">清洁消毒喷水泵</string>
    <string name="debug_6">清洗洁厕灵+水</string>
    <string name="debug_7">消毒消毒液+水</string>
    <string name="start_cleaning_content">是否开始清洗？</string>
    <string name="hole_lamp1">蹲位1工作灯</string>
    <string name="hole_lamp2">蹲位2工作灯</string>
    <string name="hole_lamp3">蹲位3工作灯</string>
    <string name="hole_lamp4">蹲位4工作灯</string>
    <string name="hole_lamp5">蹲位5工作灯</string>
    <string name="hole_lamp6">蹲位6工作灯</string>
    <string name="ioy27">Z轴电磁阀</string>
    <string name="goback">返回上一级</string>

    <string name="home">首頁</string>
    <string name="data">数据统计</string>
    <string name="debug">调试页</string>
    <string name="parameter1">通用参数</string>
    <string name="parameter2">进阶参数</string>
    <string name="warring">报警记录</string>
    <string name="language">语言设置</string>
    <string name="password">重置密码</string>
    <string name="other">其他</string>
    <string name="material">查看物料</string>
    <string name="spinner_title">统计分类</string>
    <string name="x_add">X+</string>
    <string name="x_subtract">X-</string>
    <string name="y_add">Y+</string>
    <string name="y_subtract">Y-</string>
    <string name="z_top">Z↑</string>
    <string name="z_bottom">Z↓</string>
    <string name="e_add">E+</string>
    <string name="e_subtract">E-</string>
    <string name="a_top">A↑</string>
    <string name="a_bottom">A↓</string>
    <string name="x_back_zero">X回零</string>
    <string name="z_back_zero">Z回零</string>
    <string name="y_back_zero">Y回零</string>
    <string name="e_back_zero">E回零</string>
    <string name="a_back_zero">A回零</string>
    <string name="iox1">E轴原位传感器</string>
    <string name="jerk">急停</string>
    <string name="pointmove_speed">点动速度</string>
    <string name="equipment">设备编号：</string>


</resources>
